/* ===== Breadcrumb / Nav ===== */
.breadnav{
  display:flex;
  align-items:center;
  margin: 8px 0 30px 0;
  font-size: .95rem;
}
.breadnav i {
  font-size: 1.3rem;
}
.bc-link, a.bc-link, a.bc-link:visited {
  color:#777;
  display:inline-flex;
  align-items:center;
  gap:8px;
  text-decoration:none;
  color:#333;
}

.bc-link:hover, a.bc-link:hover, a.bc-link:hover{
  color:#A3C93B;
  transition: color .2s ease;
}

.bc-icon{
  width:20px;
  height:20px;
  color:#777;
  flex: 0 0 auto;
}
.bc-icon:hover{
  width:20px;
  height:20px;
  color:#A3C93B;
  flex: 0 0 auto;
}

.bc-sep{
  display:inline-flex;
  align-items:center;
  color:#777;
  margin: 0 12px;   /* ← This is the real spacing */
}


.bc-current{
  color:#333;
  font-weight:500;
  cursor:default;
}